.quick-menu {
    background-color: #f2f2f2;
    position: relative;
    z-index: 400;
    padding: 40px 10px;
}
.quick-menu-grid {
    display: grid;
    grid-template-columns: 1fr 1fr;
    justify-items: center;
    align-items: flex-start;
    gap: 20px;
}
.quick-content {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    gap: 20px;
}
.quick-content a {
    max-width: fit-content;
    min-width: fit-content;
    flex: 1;
    padding: 10px 30px;
    border: 1px solid #1b1b1b;
}
.quick-content a:hover {
    color: #BC8034;
    border: 1px solid #BC8034;
}
.quick-item {
    max-width: 490px;
    display: grid;
    justify-items: center;
    gap: 20px;
}
.quick-item h3 {
    color: #BC8034;
    font-size: 1.5rem;
}

@media only screen and (max-width:720px) {

    .quick-menu-grid {
        grid-template-columns: 1fr;
        gap: 40px;
    }
    
}